.header .navbar{
}
.navbar-expand-lg{
  background-color: #414141;
}
#nav-menu1{
  margin-left: 340px; 
}    
.nav-item{
  padding: 0px 20px 0px 0px;      
}

.nav-item :hover{
  color: deeppink;
}

.btn-md{
  text-decoration: none;
  color: #fff;
}


.bg-img .container-fluid{
/*  background-color: rgba(0, 0, 0, 0.4)*/
  color: #fff; 
}
.h-text123{
      margin-left: 85px;
      padding-top: 40px;
      margin-bottom: -20px;
}
#social-icons{
  text-align: center;
}
#social-icons a{
  text-decoration: none;
  color: #dcdcdc;
  font-size: 40px;

}
#fb{
  display: flex; 
  justify-content: center; 
  align-items: center;
  width: 40px;
  height: 40px;
  padding: 0;
  border-radius: 8px;
}
#fb:hover{
  color: #1556c5;
  background-color: white;
}
#lnk{
  display: flex; 
  justify-content: center; 
  align-items: center;
  width: 40px;
  height: 40px;
  padding: 0;
  border-radius: 8px;
}
#lnk:hover{
  color: #1556c5;
  background-color: white;
}
#yt{
  width: 44px;
  height: 34px;
  padding: 0;
  border-radius: 8px;
  display: flex; 
  justify-content: center; 
  align-items: center;
}
#yt:hover{
  color: #ff1900;
  background-color: white;
}
#goog{
  display: flex; 
  justify-content: center; 
  align-items: center;
  width: 40px;
  height: 40px;
  padding: 0;
  border-radius: 8px;
}
#goog:hover{
  color: #ff2f00;
  background-color: white;
}

/*Navbar Media Query*/

@media (max-width: 1080px){
  .nav-item{
    padding: 7px 15px 7px 0px;
  }
}
@media (max-width: 992px){
    #nav-menu1{
      margin-left: 10px;
      margin-top: 10px;     
     } 
}

.row .col-lg-4 a:hover {
color: rgb(253, 56, 177);
}
/* .footer-items a{
  color: white;
  }

.footer-items a:hover{
color: rgb(253, 56, 177);
} */
.team-cards{
  display: flex;
  justify-content: center;
  align-items: center;

  position: relative;
  width: 100%;
  flex-wrap: wrap;
  padding: 30px;
}
.team-cards .card {
  position: relative;
  max-width: 300px;
  height: 420px;
  margin: 30px 10px;
  padding: 20px 15px;
  display: flex;
  flex-direction: column;
  box-shadow: 0 5px 202px rgba(0,0,0,0.5);
  transition: 0.3s ease-in-out;
}
.team-cards .card:hover{
  height: 420px;
  transform: translateY(30%);
  background-color: rgb(255, 255, 255);
}
.team-cards .card .card-header{
  background-color: rgb(233, 231, 231);
  position: relative;
  max-width: 260px;
  height:fit-content;
  z-index: 1;
  box-shadow: 0 5px 20px rgba(0,0,0,0.5);
  padding: 10px;
  transition: 0.3s ease-in-out;
}
.team-cards .card:hover .card-header{
  transform: translateY(-66%);
}
.team-cards .card .card-header .card-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.team-cards .card .card-header .card-content a {
  border: 1px solid rgb(253, 56, 177);
  color: black;
}
.team-cards .card .card-header .card-content a:hover{
  background-color: rgb(253, 56, 177);
  color: white;
}
.team-cards .card .card-header .img-box img {
  width: 100%;
  height: 170px;
  border-radius: 4px;
}
.team-cards .card .card-description{
  position: relative;
  max-width: 260px;
  height: 100px;
  top: -70%;
  padding: 10px 15px;
  text-align: center;
  color: #111;
  display: none;
  transition: 0.3s ease-in-out;
}
.team-cards .card .card-description p{
  font-family: Arial, Helvetica, sans-serif;
}
.team-cards .card:hover .card-description{
  top: -50%;
  display: block;
  color: rgb(253, 56, 177);
}
.team-cards .card .card-description .button{
  text-align: center;
  margin: 10px auto;
}
.team-cards .card .card-description .button a{
  border:1px solid rgb(253, 56, 177) ;
  color: rgb(253, 56, 177);
}
.team-cards .card .card-description .button a:hover{
  background-color:rgb(253, 56, 177) ;
  color: white;
}
.team-cards .card .card-logo{
  transition: all 2s ease-in-out;
}
.team-cards .card:hover .card-logo{
  display: none;
}

@media screen and (max-width : 1630px) {
  .team-cards .card {
    margin: 70px 10px;
  }
}





